﻿@charset "utf-8";

/* CSS Document */
#mv {
	border-top: 2px solid #4fd3c8;
	margin: 0;
	height: 80vh;
	min-height: 600px;
	background: url(../../image/mv.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
}

#mv_catch1 {
	height: 80vh;
	min-height: 600px;
	text-align: center;
	display: table;
	width: 100%;
}

#mv_catch1 img {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#mv_catch1 span {
	display: table-cell;
	vertical-align: middle;
}

#top_section0 {
	margin: 0 1.5% 15px !important;
}

#top_section0 ul {
	letter-spacing: -.40em;
	text-align: center;
}

#top_section0 ul li {
	display: inline-block;
	vertical-align: bottom;
	margin: 0 1%;
	width: 48%;
	max-width: 860px;
}

#top_section1 {
}

#top_section1 ul {
	letter-spacing: -.40em;
	margin-top: 90px;
	margin-bottom: 70px;
	text-align: center;
}

#top_section1 ul li {
	display: inline-block;
	border: 2px solid #4fd3c8;
	width: 46%;
	margin: 0 2%;
	position: relative;
	text-align: left;
	vertical-align: top;
	background: #fcfcf3;
}

#top_section1 ul li {
	margin-bottom: 55px;
}

#top_section1 ul li:nth-child(2n+1) {
	margin-left: 0px;
}

#top_section1 ul li:nth-child(2n) {
	margin-right: 0px;
}

#top_section1 ul li .reco_icon {
	position: absolute;
	top: -35px;
	left: 30px;
	z-index: 10;
}

#top_section1 ul li .reco_plan_info {
	padding: 15px 20px 15px;
}

#top_section1 ul li h3 {
	font-size: 24px;
	font-size: 2.4rem;	/* font-family:"游明朝",YuMincho,"Sawarabi Mincho","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","メイリオ",Meiryo,"ＭＳ Ｐ明朝",serif; */
	line-height: 1.4;
	padding-top: 15px;
	padding-bottom: 15px;
}

#top_section1 ul li h3 a {
	text-decoration: none;
	color: #23211c;
}

#top_section1 ul li h3 a:hover {
	text-decoration: underline;
}

#top_section1 ul li .plan_caption {
	line-height: 1.4;
	letter-spacing: normal;
}

#top_section1 ul li .price_txt {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.2;
	margin-bottom: 15px;
}

#top_section1 ul li .status_icon4 {
	font-size: 11px;
	font-size: 1.1rem;
}

#top_section2 {
	margin: 30px 2% 60px !important;
}

#top_section2 h2 {
	text-align: center;
	font-size: 38px;
	font-size: 3.8rem;
	font-weight: 500;
	margin-bottom: 30px;
	line-height: 1.2
}

#top_section2 h2 span {
	display: block;
	margin-top: 10px;
}

#top_section2 h3 {
	font-size: 30px;
	font-size: 3.0rem;
	text-align: center;
	position: relative;
	margin-top: 35px;
}

#top_section2 h3 strong {
	background: #fff;
	position: relative;
	z-index: 1;
	padding: 0 20px;
}

#top_section2 h3:before {
	position: absolute;
	height: 1px;
	background: #808080;
	width: 100%;
	top: 58%;
	left: 0;
	content: '';
}

#top_section2 h3>strong>span {
	font-size: 60px;
	font-size: 6.0rem;
	font-style: italic;
	color: #31bdb1;
}

#top_section2 h3>strong>span>span {
	font-size: 30px;
	font-size: 3.0rem;
	font-style: normal;
	padding-left: 5px;
}

#top_section2 ul {
	letter-spacing: -.40em;
	border-bottom: 1px solid #808080;
	padding: 30px 0 40px;
}

#top_section2 ul li {
	display: inline-block;
	width: 25%;
	padding: 0 2%;
	vertical-align: top;
}

#top_section2 ul li dt {
	padding-bottom: 10px;
}

#top_section2 ul li dd figure {
	text-align: center;
}

#top_section2 ul li dd h4 {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 15px 0 20px;
	line-height: 1.2;
}

#top_section2_txt_block {
	text-align: center;
	letter-spacing: -.40em;
}

#top_section2_txt_block>div {
	display: inline-block;
	vertical-align: middle;
	border: 2px solid #666;
	padding: 2% 5%;
	margin: 0 1% 10px;
	width: 45%;
}

#top_section2_txt_block div:nth-child(2) {
	border: none;
	font-size: 100%;
	padding: 0 !important;
	margin: 0 !important;
	width: 3%;
}

#top_section3 {
	padding: 35px 0 40px;
	background: #fff9d9;
	background-size: cover;
	margin-bottom: 0 !important;
}

#top_section3 h2 {
	text-align: center;
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: 500;
	margin-bottom: 70px;
	line-height: 1.2;
}

#top_section3 h2 span {
	display: block;
	padding-top: 10px;
}

#top_section3 ul {
	letter-spacing: -.40em;
	text-align: center;
	margin-bottom: 40px;
}

#top_section3 ul li {
	display: inline-block;
	padding: 0 2%;
	width: 25%;
	text-align: center;
	vertical-align: top;
}

#top_section3 ul li dl dt {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.2;
}

#top_section3 ul li dl dt strong {
	display: block;
	color: #fe614c;
	font-size: 22px;
	font-size: 2.2rem;
	font-style: italic;
	font-weight: 500;
	margin-top: 6px;
}

#top_section3 ul li dl dt strong span {
	font-size: 32px;
	font-size: 3.2rem;
}

#top_section3 ul li dl dd figure {
	padding: 20px 0 25px;
}

#top_section2 h2 figure img, #top_section3 h2 figure img {
	width: 65px;
}

#top_section4 {
	background: url(../image/contents_bg4.gif);
	padding: 55px 0 90px;
}

#top_section4 .tssss {
	color: #fff;
}

#top_section4 ul {
	margin-bottom: 40px;
}

#top_section4 ul li {
	padding: 0 !important;
	margin: 0.2%;
	background: #fbf8e3;
	width: 24.6%;
}

#top_section4 ul li>a>div {
	padding: 10px;
}

#top_section4 ul li>a>div dl {
	padding-top: 2px;
}

#top_section4 ul li>a>div dl dt {
	margin-bottom: 10px;
}

#top_section5 ul li {
	width: 50%;
	letter-spacing: -.40em;
}

#top_section5 ul li:first-child {
	float: left;
}

#top_section5 ul li:last-child {
	float: right;
}

#top_section5 ul li>div, #top_section5 ul li>figure {
	display: inline-block;
	width: 50%;
	vertical-align: middle;
	text-align: center;
}

#top_section5 ul li>div dl dt {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.4;
	padding: 30px 0 20px;
	letter-spacing: 0.1em;
}

#top_section5 ul li>div dl dd strong {
	display: block;
	font-size: 30px;
	font-size: 3.0rem;
	font-style: italic;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0.05em;
}

#top_section5 ul li>div dl dd .price_tax {
	display: block;
}

#top_section5 ul li>div dl dd strong>span {
	font-size: calc(1em - 40%);
}

#article_top .tssss strong {
	font-size: 32px;
	font-size: 3.2rem;
	letter-spacing: 0.6em;
	margin-bottom: 0;
}

#article_top .tssss strong:before, #article_top .tssss strong:after {
	content: '-';
}

#top_section4 .tssss span, #top_section5 .tssss span {
	font-size: calc(1em - 40%);
	font-weight: 500;
}

#top_section5 .sp_none {
	display: inline-block !important;
}

#top_section5 .sp_block {
	display: none !important;
}

.top_section_catch {
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	margin: 35px 0 50px;
	font-weight: 500;
}

#top_section4 .top_section_catch {
	color: #fff;
}

#top_section0, #top_section5 {
	overflow: hidden;
}

@media only screen and (max-height:800px) {
	#mv_catch1 img {
		height: 520px;
		width: auto;
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-ms-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
	}

}

@media only screen and (max-width:1200px) {
}

@media only screen and (max-width:840px) {
	#top_section0 {
		padding-top: 10px;
	}

	#top_section0 ul li {
		width: 100%;
		margin-bottom: 15px;
	}

	#top_section1 {
		padding: 0 0 10px;
	}

	#top_section1 ul {
		margin-top: 15px;
		margin-bottom: 0;
	}

	#top_section1 ul li {
		width: 100%;
		margin: 0 0 25px;
	}

	#top_section1 ul li .reco_icon {
		left: 0;
		top: 0;
	}

	#top_section1 ul li .reco_icon img {
		width: 72px;
		height: auto;
	}

	#top_section1 ul li .reco_plan_info {
		padding: 12px;
	}

	#top_section1 ul li .reco_plan_info .plan_status_box {
		display: none;
	}

	#top_section1 ul li .price_txt {
		font-size: 18px;
		font-size: 1.8rem;
	}

	#top_section1 ul li h3 {
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.2;
		padding-top: 0;
	}

	#top_section2 {
		padding-top: 0;
		margin-bottom: 40px !important;
	}

	#top_section2 h2 {
		font-size: 24px;
		font-size: 2.4rem;
	}

	#top_section2 h3 {
		margin-top: 15px;
	}

	#top_section2 h3, #top_section2 h3>strong>span>span {
		font-size: 22px;
		font-size: 2.2rem;
	}

	#top_section2 h3>strong {
		padding-right: 5px;
	}

	#top_section2 h3>strong>span {
		font-size: 40px;
		font-size: 4.0rem;
	}

	#top_section2_txt_block div {
		padding: 15px 10px;
		margin: 0 0 10px;
		width: 100%;
	}

	#top_section2_txt_block div:nth-child(2) {
		border: none;
		font-size: 100%;
		padding: 0 !important;
		margin: 0 0 10px !important;
		width: 100%;
	}

	#top_section2_txt_block div:nth-child(2) img {
		width: 30px;
	}

	#top_section2 p>img {
		width: 100%;
		height: auto;
	}

	#top_section2 ul {
		padding: 10px 0 20px;
	}

	#top_section2 ul li {
		width: 50%;
		margin: 0 0 25px;
	}

	#top_section2 ul li dt img {
		width: 55px;
		height: auto;
	}

	#top_section2 ul li dd h4 {
		font-size: 16px;
		font-size: 1.6rem;
		margin-bottom: 10px;
	}

	#top_section2 ul li dd p {
		font-size: 12px;
		font-size: 1.2rem;
	}

	#top_section3 {
		padding-bottom: 0;
	}

	#top_section3 h2 span {
		font-size: 18px;
		font-size: 1.8rem;
		margin: 0 3%;
		line-height: 1.4;
	}

	#top_section3 h2 {
		margin-bottom: 30px;
	}

	#top_section3 ul li dl dt {
		font-size: 15px;
		font-size: 1.5rem;
		font-weight: bold;
	}

	#top_section3 ul li dl dt strong {
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: 400;
	}

	#top_section3 ul li dl dt strong span {
		font-size: 24px;
		font-size: 2.4rem;
	}

	#top_section3 ul li dl dd p {
		font-size: 12px;
		font-size: 1.2rem;
		font-weight: 400 !important;
	}

	#top_section3 ul li dl dd figure {
		padding: 10px 0 15px;
	}

	#top_section3 ul {
		margin-bottom: 25px;
	}

	#top_section3 ul li {
		padding: 0 1% 2%;
		width: 49%;
		margin-bottom: 30px;
	}

	#top_section4 {
		padding: 35px 0 35px;
	}

	#top_section4 .aside_format2 ul li {
		margin-bottom: 5px;
	}

	#top_section4 ul {
		margin-bottom: 25px;
	}

	#top_section4 ul li {
	}

	#top_section4 ul li {
		padding: 0 !important;
		margin: 1%;
		width: 48%;
	}

	#top_section5 ul li {
		width: 100%;
	}

	#top_section5 ul li:first-child, #top_section5 ul li:last-child {
		float: none;
		overflow: hidden;
	}

	#top_section5 ul li>div, #top_section5 ul li>figure {
		display: inline-block;
		width: 100%;
		vertical-align: middle;
		text-align: center;
	}

	#top_section5 ul li>div i img {
		width: 120px;
		height: auto;
	}

	#top_section5 ul li > div dl dt {
		padding: 15px 0 10px;
	}

	#top_section5 ul li > div dl dd strong {
		font-size: 24px;
		font-size: 2.4rem;
	}

	#top_section4 .tssss strong, #top_section5 .tssss strong {
		font-size: 30px;
		font-size: 3.0rem;
		letter-spacing: 0.4em;
		margin-bottom: 0;
	}

	#top_section5 .sp_none {
		display: none !important;
	}

	#top_section5 .sp_block {
		display: block !important;
	}

	#top_section5 ul li:first-child {
		margin-bottom: 30px;
	}

	.top_section_catch {
		font-size: 16px;
		font-size: 1.6rem;
		margin: 15px 0 30px;
	}

}
